setwd(paste(getwd(),"/CMRPopHet",sep=""))

rm(list=ls(all=TRUE))
source("CMRPopHet-2.2.3.R")

#POP SIZE single data set
CMRpopsize(name="ST2003",samples=46,indiv=19,maxPop=200)
#or
CMRpopsize(name="ST2003",samples=46,indiv=19,maxPop=200,plotNvalue="Median",plotLimit="IC95")

#POP SIZE multiple data set
CMRpopsizeM("inputfile-pop.txt")
#or
CMRpopsizeM("inputfile-pop.txt",plotNvalue="Median",plotLimit="IC95")

#HETEROGENEITY single data set
CMRpophet(name="E2003",obser=c(20,18,8,4,1,1,1),samples=114,popsize=64,replicates=100)
#or 
CMRpophet(name="E2003",obser=c(20,18,8,4,1,1,1),samples=114,popsize=64,replicates=1000,alpha=0.1)

#HETEROGENEITY multiple data set
CMRpophetM("inputfile-het.txt")
#or
CMRpophetM("inputfile-het.txt",alpha=0.1)
